h2{
  font-size: 25px;
}

.header .container, .header .logo{
  height:90px;
}


.mobilegone{
  display:none;
}
.desktopgone{ display:block; }

#mobilenav {
  width: 45px;
  height: 35px;
  position: absolute;
  left:0;
  top:40px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#mobilenav span {
  display: block;
  position: absolute;
  height: 5px;
  width: 50%;
  background: #2850a6;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#mobilenav span:nth-child(even) {
  left: 50%;
}

#mobilenav span:nth-child(odd) {
  left:0px;
}

#mobilenav span:nth-child(1), #mobilenav span:nth-child(2) {
  top: 5px;
}

#mobilenav span:nth-child(3), #mobilenav span:nth-child(4) {
  top: 15px;
}

#mobilenav span:nth-child(5), #mobilenav span:nth-child(6) {
  top: 25px;
}

#mobilenav.open span:nth-child(1),#mobilenav.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#mobilenav.open span:nth-child(2),#mobilenav.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#mobilenav.open span:nth-child(1) {
  left: 5px;
  top: 8px;
}

#mobilenav.open span:nth-child(2) {
  left: calc(50% - 5px);
  top: 8px;
}

#mobilenav.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

#mobilenav.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

#mobilenav.open span:nth-child(5) {
  left: 5px;
  top: 21px;
}

#mobilenav.open span:nth-child(6) {
  left: calc(50% - 5px);
  top: 21px;
}

.header{
}
.header .container{
  height:auto;
}
.header ul{
  position:static;
  clear:both;
}
.header ul li a{
  display:block;
  color:#2850a6;
  margin-right: 0;
  text-align:center;
  border-top: 1px solid #2850a6;
  padding: 12px 0;
}




.home .homeimg{
  float:none;
  width: 100%;
}
.home .special{
  position:static;
  width:50%;
  height: 200px;
  padding: 20px;
  float:left;
  font-size: 25px;
  line-height:30px;
}
.home .specialimg{
  position:static;
  width:50%;
  height: 200px;
  float:right;
}

.why{
  font-size: 18px;
}

.why .number{
  font-size: 70px;
  line-height:70px;
}


.footer .col{
  float:none;
  width: 100%;
  margin-bottom: 25px;
}




.map{
  width: 100%;
  max-height:50vh;
  float:none;
}

.address{
  float:none;
  width: 100%;
  margin-top: 20px;
}
.address .diamond{
  display:none;
}

.sidebar{
  float: none;
  width: 100%;
  margin-bottom: 30px;
}
.hassidebar{
  margin-left:0;
}

.half{
  float:none;
  width: 100%;
}
.half.right{
  margin-left: 0;
}

.productinfo{
  float:none;
  width:100%;
}
.productimages{
  float:none;
  width:100%;
  margin-top: 30px;
}


.how .number{
  width: 30%;
  text-align:left;
}
.how .content{
  width: 70%;
}

.why{
  float:none;
  width:100%;
}

.tagline{
  font-size: 25px;
  line-height: 30px;
  max-width:300px;
}
.tagline .relax{
  display:block;
  color:#2850a6;
  font-size: 50px;
  line-height:50px;
}

.submit{
  text-align:left;
  margin-top: 20px;
}

.products{
  padding: 0 10px;
}
.products .product{
  width: 48%;
  margin-right: 2%;
}
.products .product:nth-child(3n+2){
  margin-left: 0%;
  margin-right: 4%;
}
.products .product:nth-child(2n+2){
  margin-right: 0;
}


.option{
  font-size: 10px;
  line-height:13px;
}
.enquire .options .option{
  width: 20%;
  padding-right: 10px;
  margin-right:0;
  margin-bottom: 15px;
}



.tabs{
  font-size: 20px;
  line-height:20px;
}
.tabboxes{
  font-size: 14px;
}

.product{
  font-size: 15px;
  line-height:20px;
}


.fancybox-content.enquire{
  padding: 20px;
}
